<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Plural_Items_Scanned</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d item analisado</string>
        <key>other</key>
        <string>%d itens analisados</string>
      </dict>
    </dict>
    <key>Plural_Threats_Remain</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d ameaça permanece</string>
        <key>other</key>
        <string>%d ameaças permanecem</string>
      </dict>
    </dict>
    <key>Plural_Files_Left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>São %#@files@ acumulado(s) no Mac.</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d arquivo</string>
        <key>other</key>
        <string>%d arquivos</string>
      </dict>
    </dict>
    <key>Plural_Leftovers</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@leftovers@</string>
      <key>leftovers</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d sobra</string>
        <key>other</key>
        <string>%d sobras</string>
      </dict>
    </dict>
    <key>Plural_Items</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d item</string>
        <key>other</key>
        <string>%d itens</string>
      </dict>
    </dict>
    <key>Plural_Applications</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@applications@</string>
      <key>applications</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d aplicativo</string>
        <key>other</key>
        <string>%d aplicativos</string>
      </dict>
    </dict>
    <key>Plural_Files</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d arquivo</string>
        <key>other</key>
        <string>%d arquivos</string>
      </dict>
    </dict>
    <key>Plural_Tasks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@tasks@</string>
      <key>tasks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d tarefa</string>
        <key>other</key>
        <string>%d tarefas</string>
      </dict>
    </dict>
    <key>Plural_Threats</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Ameaça Encontrada</string>
        <key>other</key>
        <string>Ameaças Encontradas</string>
      </dict>
    </dict>
    <key>Plural_MalwarePurchaseTitle</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@count@ %#@threats@ encontrada(s)!</string>
      <key>count</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Uma</string>
        <key>other</key>
        <string>%d</string>
      </dict>
      <key>threats</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>ameaça</string>
        <key>other</key>
        <string>ameaças</string>
      </dict>
    </dict>
    <key>Plural_MalwarePurchaseModernTitle</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@count@%#@threats@ descobertas</string>
      <key>count</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Uma</string>
        <key>other</key>
        <string>%d</string>
      </dict>
      <key>threats</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>ameaça</string>
        <key>other</key>
        <string>ameaças</string>
      </dict>
    </dict>
  </dict>
</plist>
